#stacks_in_912_page7>.s3_row {
	margin: 0 -10px;
}

#stacks_in_912_page7>.s3_row>.s3_column {
	padding: 0 10px;
}








  


@media only screen and (max-width: 770px) {




	#stacks_in_912_page7>.s3_row  {
		margin: -10px -10px;
	}
	#stacks_in_912_page7>.s3_row>.s3_column {
		padding: 10px 10px;
		width:50%;
	}



}



@media only screen and (max-width: 400px) {


	#stacks_in_912_page7>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_912_page7>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}





}




  
/*
 * Live Search
 * Author: Jonathan Meadows
 * Website: http://onelittledesigner.com
 * Support: http://forum.onelittledesigner.com
 * Verson: 1.0.0
 */
#stacks_in_913_page7 * {
  box-sizing: border-box;
}
#stacks_in_913_page7 *:focus {outline:none;}
.searchingstacks_in_913_page7 .stacks_top,
.searchingstacks_in_913_page7 .stacks_in,
.searchingstacks_in_913_page7 .stacks_out {
  overflow: visible;
}
#stacks_in_913_page7 .jQueryNote {
  background: rgba(0,0,0,0.3);
  color: #fff;
  padding: 20px;
}
.stacks_in_913_page7_pages { display: none;}
#stacks_in_913_page7_tipue_search_input {
  font-size: 16px;
  width: 100%;
  height: 30px;
  line-height: 30px;
  border-radius: 4px;
  -moz-appearance: none;
  -webkit-appearance: none;
  border-style: solid;
  border-width: 1px;
  border-color: rgba(0,0,0,0.3);
  background-color: #fff;
  padding: 0px 15px 0px 15px;/* leaving room for search icon */
  position: relative;
  z-index: 9998;
}
#stacks_in_913_page7_tipue_search_content {
  display: none;
  padding: 20px;
  position: absolute;
  margin: 20px 0px;
  z-index: 9997;
  width: 100%;
  box-sizing: border-box;
}

#stacks_in_913_page7_tipue_search_input {
  padding: 0px 15px 0px 35px;
}
#stacks_in_913_page7 svg {
  width: 14px;
  height: 30px;
  fill: #999;
  position: absolute;
  left: 18px;
  text-align: right;
  top: 0px;
  z-index: 9999;
}
/**/
/**/
.tipue_search_content_title {
  font-size: 120%;
}
/**/
/**/
#stacks_in_913_page7_tipue_search_content {
  background: #fff;
  border-radius: 4px;
  box-shadow: 0px 1px 0px 1px rgba(0,0,0,0.3);
  border-top: 1px solid rgba(0,0,0,0.25);
  -webkit-transform: translateY(-20px);
  -ms-transform: translateY(-20px);
  transform: translateY(-20px);
  transition: all 150ms linear;
  opacity: 0;
}
.searchingstacks_in_913_page7 #stacks_in_913_page7_tipue_search_content {
  -webkit-transform: translateY(0px);
  -ms-transform: translateY(0px);
  transform: translateY(0px);
  transition: all 150ms linear;
  opacity: 1;
}
#stacks_in_913_page7_tipue_search_content:after {
  content: " ";
  position: absolute;
  top: -10px;
  left: 15px;
  width: 0;
  height: 0;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-bottom: 10px solid #fff;
}
#stacks_in_913_page7_tipue_search_content:before {
  content: " ";
  position: absolute;
  top: -11px;
  left: 14px;
  width: 0;
  height: 0;
  border-left: 11px solid transparent;
  border-right: 11px solid transparent;
  border-bottom: 11px solid rgba(0,0,0,0.3);
}

/**/
/**/
/**/
/**/
/**/
/**/
/**/
/**/



/*
Tipue Search 5.0
Copyright (c) 2015 Tipue
Tipue Search is released under the MIT License
http://www.tipue.com/search
*/
#stacks_in_913_page7_tipue_search_content .h01, mark {
  background: yellow;
}
.searchingstacks_in_913_page7 #stacks_in_913_page7_tipue_search_content {
  display: block !important;
}
#stacks_in_913_page7_tipue_search_warning {
  margin: 7px 0;
}

.tipue_search_content_title
{
  margin-top: 23px;
}
.tipue_search_content_title a
{
  text-decoration: none;
}
.tipue_search_content_title a:hover
{

}
.tipue_search_content_url{
  word-wrap: break-word;
  hyphens: auto;
}
.tipue_search_content_url a{

  text-decoration: none;
}
.tipue_search_content_url a:hover{

}
.tipue_search_content_text{

  word-wrap: break-word;
  hyphens: auto;
  margin-top: 3px;
}
.tipue_search_content_debug{

  margin: 5px 0;
}
.h01{

  font-weight: 400;
}

#stacks_in_913_page7_tipue_search_foot{
  margin: 51px 0 21px 0;
}
#stacks_in_913_page7_tipue_search_foot_boxes{
  padding: 0;
  margin: 0;
}
#stacks_in_913_page7_tipue_search_foot_boxes li
{
  list-style: none;
  margin: 0;
  padding: 0;
  display: inline;
  cursor:pointer;
}
#stacks_in_913_page7_tipue_search_foot_boxes li a{
  padding: 10px 17px 11px 17px;
  background-color: #fff;
  border: 1px solid #e2e2e2;
  border-radius: 1px;
  color: #333;
  margin-right: 7px;
  text-decoration: none;
  text-align: center;
}
#stacks_in_913_page7_tipue_search_foot_boxes li.current{
  padding: 10px 17px 11px 17px;
  background: #f6f6f6;
  border: 1px solid #e2e2e2;
  border-radius: 1px;
  color: #333;
  margin-right: 7px;
  text-align: center;
}
#stacks_in_913_page7_tipue_search_foot_boxes li a:hover{
  background: #f6f6f6;
}
/* spinner */
.tipue_search_spinner {
  padding: 31px 0;
  width: 50px;
  height: 28px;
}
.tipue_search_spinner > div:after {
  content: "\f29a";
  font-family: "Ionicons";
  font-size: 24px;
  padding: 10px;
  -webkit-animation: stretchdelay 1.2s infinite ease-in-out;
  animation: stretchdelay 1.2s infinite ease-in-out;
  -webkit-transform: rotate(0deg); transform: rotate(0deg);
}
.tipue_search_spinner .tipue_search_rect2 {
  display: none;
}
.tipue_search_spinner .tipue_search_rect3 {
  display: none;
}

/**/

@-webkit-keyframes stretchdelay{
  from { -webkit-transform: rotate(0deg); }
  to { -webkit-transform: rotate(360deg); }
}
@keyframes stretchdelay{
  from { -webkit-transform: rotate(0deg); transform: rotate(0deg); }
  to { -webkit-transform: rotate(360deg); transform: rotate(360deg); }
}
@media all and (max-width: 1280px) {
  .menu-loaded.menu-active main {
    padding-left: 80px;
  }
  .sidebar-mobile-active.menu-loaded main {
    padding-left: 80px;
  }
}




/*
#stacks_in_913_page7 .suggestions {
  display: none;
}
*/

#stacks_in_913_page7 .additional-pages {
  display: none;
}



#stacks_in_913_page7 {
	margin: 4px 0px 12px 0px;
}
 #stacks_in_921_page7{overflow:visible;-webkit-font-smoothing:antialiased;}#stacks_in_921_page7 .cycler_reel{position:relative;width:100%;overflow:hidden} #stacks_in_921_page7{visibility:hidden}#stacks_in_921_page7 .cycler_reel>div.stacks_out{width:100%!important}#stacks_in_921_page7 .cycler_reel>div.stacks_out:first{visibility:visible}   

#stacks_in_923_page7 {
	font-size: 120%;
}

#stacks_in_925_page7 {
	font-size: 120%;
}

#stacks_in_927_page7 {
	font-size: 120%;
}
#stacks_in_949_page7_float {
	float:left;
	width:33%;
} #caption_stacks_in_900_page7{color:#000000} #caption_stacks_in_900_page7{text-align:center;margin-top:0px;font-size:15px;font-weight:normal}

#stacks_out_900_page7 {
	width: 250px;
	float: left;
}

#stacks_in_900_page7 {
	background-color: rgba(255, 255, 255, 1.00);
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  4px;
	-moz-border-radius:  4px;
	-webkit-border-radius:  4px;
	border-radius:  4px;
	margin:  4px;
}
#stacks_in_952_page7_float {
	float:left;
	width:33%;
} #caption_stacks_in_903_page7{color:#000000} #caption_stacks_in_903_page7{text-align:center;margin-top:0px;font-size:15px;font-weight:normal}

#stacks_out_903_page7 {
	width: 250px;
	float: left;
}

#stacks_in_903_page7 {
	background-color: rgba(255, 255, 255, 1.00);
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  4px;
	-moz-border-radius:  4px;
	-webkit-border-radius:  4px;
	border-radius:  4px;
	margin:  4px;
}
#stacks_in_955_page7_float {
	float:left;
	width:33%;
} #caption_stacks_in_906_page7{color:#000000} #caption_stacks_in_906_page7{text-align:center;margin-top:0px;font-size:15px;font-weight:normal}

#stacks_out_906_page7 {
	width: 250px;
	float: left;
}

#stacks_in_906_page7 {
	background-color: rgba(255, 255, 255, 1.00);
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  4px;
	-moz-border-radius:  5px;
	-webkit-border-radius:  5px;
	border-radius:  5px;
	margin:  4px;
}
#stacks_in_958_page7_float {
	float:left;
	width:33%;
} #caption_stacks_in_909_page7{color:#000000} #caption_stacks_in_909_page7{text-align:center;margin-top:0px;font-size:15px;font-weight:normal}

#stacks_out_909_page7 {
	width: 250px;
	float: left;
}

#stacks_in_909_page7 {
	background-color: rgba(255, 255, 255, 1.00);
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  4px;
	-moz-border-radius:  5px;
	-webkit-border-radius:  5px;
	border-radius:  5px;
	margin:  4px;
}
